Subject: TB-LMTO v 4.6

From: [email-masked] (Fred P. Arnold)
Date: Wed, 25 Oct 1995 12:39:05 -0500

Greetings:

We have recently obtained TB-LMTO (V. 4.6, Dec 1994) from the authors and
have run into some difficulties in installation.  On an RS/6k running AIX
3.2.5 an error in the atomic section of the code occurs when running 
lmhart.run, which reports that the wrong number of nodes are in the solution
to an orbital.  The error seems to be in the routine rsq1, which is the 
subroutine which incorrectly reports the number of nodes.  

Has anybody else who uses this package run into this problem, or have 
suggestions on alleviating it?

						-fred
					[email-masked]